/*****
Theme Name: MH Edition Child Theme
Theme URI: http://www.mhthemes.com/themes/mh/edition/
Description: This is a child theme for MH Edition WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: http://www.mhthemes.com/
Template: mh-edition
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

.mh-container, .mh-container-inner {
    width: 100%;
    max-width: 950px;
    margin: 0 auto;
    position: relative;
}	

.mh-site-logo {
    padding: 30px;
    overflow: hidden;
    background-color: #0A2A40;
}

.mh-main-nav {
    display:none !important;
}

.page .entry-title, .page-title {
	display:none !important;
}

.mh-wrapper {
    padding: 0px 30px 30px 30px;
}
.entry-header, .page-header {
    display: none;
}

.mh-header-title {
    font-size: 32px;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1;
}

.mh-header-tagline {
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1;
    color: #38b7ee;
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #e5e5e5;
}

.slicknav_menu {
    display:none !important;
}

.tabelle{
	border:none;
	border-collapse:collapse;
	font-size:16px;
	border-spacing:0;
	line-height:1.5;
	margin:5px;
	width:98%;
	margin-bottom: 20px;
}
	
td{
	border-top:1px solid #ededed;
	border-left:1px solid #ededed;
	border-right:1px solid #ededed;
	padding:10px 10px;
}
.testsieger{
border-left:2px solid #0298d5!important;
border-right:2px solid #0298d5!important;
background: rgba(2,152,213,0.1);
}
.testsieger-bild{
border-left:2px solid #0298d5!important;
border-right:2px solid #0298d5!important;
}
.testsieger-oben{
border-left:2px solid #0298d5!important;
border-right:2px solid #0298d5!important;
border-top:2px solid #0298d5!important;
background: #0298d5;
}
.testsieger-unten{
border-left:2px solid #0298d5!important;
border-right:2px solid #0298d5!important;
border-bottom:2px solid #0298d5!important;
background: rgba(2,152,213,0.1);
}
.leere-tabelle{
border-color:white;
border:none!important;
border-top: none;
border-left: none;
border-right: none;
}
.knopf {
background-color: #ff9600;
border-radius: 3px;
color: #fff !important;
cursor: pointer;
padding: 5px 8px;
text-decoration: none !important; 
white-space: nowrap;
}
@media only screen and (max-width: 750px) {
.tabelle{
    display:none;
}
}